## Index

### Interfaces

- EventDetails
- Intersection
- ItemDimensions
- MouseOffset
- SortableOptions

### Type aliases

- EventHandler
- Transform

## Type aliases

### EventHandler

EventHandler: function

- Defined in src/definitions.ts:5

#### Type declaration

- - (node: VNode, event: MouseEvent, options: SortableOptions): VNode

  - #### Parameters

    - ##### node: VNode

    - ##### event: MouseEvent

    - ##### options: SortableOptions

    #### Returns VNode

### Transform

Transform: function

- Defined in src/definitions.ts:4

#### Type declaration

- - (s: Stream<T>): Stream<U>

  - #### Parameters

    - ##### s: Stream<T>

    #### Returns Stream<U>

Generated using TypeDoc